/* --------------------------------------------------------------------------------------------
    Autor:
      Jan Dousek (prace@jandousek.cz)
-------------------------------------------------------------------------------------------- */

/*  Reset  --------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, button {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
  line-height: 100%;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ul,ol{list-style:none;}
table{border-collapse:collapse;}
button{outline:none;border:none;}
textarea{overflow:auto;}

/*  Skryvani  --------------------------------- */
.no-screen,hr,legend,form br{display:none;}
.hide{position:absolute;left:-9999px;}

/*  Cleary  --------------------------------- */
.clearfix,
.grid-row {
	min-height: 1px;
}
.clearfix:after,
.grid-row:after {
	display: block;
	visibility: hidden;
	clear: both;
	line-height: 0;
	font-size: 0;
	content: ".";
}
.clear{float:none;clear:both;display:block;width:0;height:0;margin:0;padding:0;line-height:0;font-size:0;}

/* Grid layout --------------------------------- */
.grid-row{width:100%;overflow:hidden;}
.grid-row .col{width:48.5%;margin-bottom:20px;}
.grid-row .col.combine{width:auto;}

.grid-row .colart{width:260px;margin-bottom:20px;}



@media all and (max-width: 1200px) {
    .grid-row .col {
      width: auto !important;
      float: none !important;
      margin: 0 0 20px 0 !important;
    }
  }

/*  Hromadne  --------------------------------- */
.f-left{float:left;}
.f-right{float:right;}
.t-left{text-align:left;}
.t-right{text-align:right;}
.t-center{text-align:center;}
.va-top{vertical-align:top;}
.va-bottom{vertical-align:bottom;}
.mb-0{margin-bottom: 0 !important;}

/*  Nahrada  --------------------------------- */
.replace {
	position: relative;
	display: block;
	overflow: hidden;
}
.replace span {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: block;
	background-repeat: no-repeat;
}

.artbody
{
     width:74%;
     margin-left:40px;
}